<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
      crossorigin="anonymous"
    ></script>

    <link rel="stylesheet" href="css/registro.css" />

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <title>Formulario Registro</title>
  </head>
  <body>
    <div id="contenedor">
        <div id="central">
            <div id="login">
                <div class="titulo"> Regístrate </div>
                <form id="signupForm">
                    <label for="nombre" class="form-label">Nombre</label>
                    <input type="text" class="form-control" id="nombre" placeholder="Ingresa tu Nombre" required autofocus/>
                    <div id="nombre-valid" class="valid-feedback"></div>
                    <div id="nombre-invalid" class="invalid-feedback"> Nombre debe ser mayor a 3 caracteres </div>

                    <label for="Apellido" class="form-label">Apellido</label>
                    <input type="text" class="form-control" id="apellido" placeholder="Ingresa tu Apellido" required />
                    <div id="apellido-valid" class="valid-feedback"></div>
                    <div id="apellido-invalid" class="invalid-feedback"> Apellido debe ser mayor a 3 caracteres </div>

                    <label for="email">Email:</label>
                    <input type="email" id="email" name="email"  placeholder="Ingresa tu e-mail" required/>
                    
                    <label for="Password">Password:</label>
                    <input type="Password" id="password" name="Password" placeholder="Digita tu Contraseña" required />

                    <button class="btn btn-primary" type="submit" id="registrar"> Registrarme </button>
                </form>
                <div class="pie-form">
                </div>
            </div> 
            <div class="inferior">
                <p><a href="login.html"> Ya tienes cuenta? Inicia Sesión</a></p>
                <a href="index.html">Inicio</a>
            </div>
        
            <div style="text-align:center;">
                <img
                src="img/logo.jpeg"
                alt="Ground Zero"
                style="width: 100px;"/> 
            </div>  
        </div>
    </div>
    <script src="/js/registro.js"></script>
  </body>
</html>
